=== modified file 'src/maas/development.py'
--- src/maas/development.py	2012-01-20 09:26:53 +0000
+++ src/maas/development.py	2012-01-23 12:28:04 +0000
@@ -16,7 +16,7 @@
 
 # Use our custom test runner, which makes sure that a local database
 # cluster is running in the branch.
-TEST_RUNNER = 'maas.testing.runner.TestRunner'
+TEST_RUNNER = 'maastesting.runner.TestRunner'
 
 # Location where python-oops should store errors.
 OOPS_REPOSITORY = 'logs'
@@ -162,6 +162,7 @@
     'django.contrib.admin',
     'django.contrib.admindocs',
     'maasserver',
+    'maastesting',
     'debug_toolbar',
 )
 

=== modified file 'src/maasserver/tests/test_api.py'
--- src/maasserver/tests/test_api.py	2012-01-19 15:33:19 +0000
+++ src/maasserver/tests/test_api.py	2012-01-23 12:28:04 +0000
@@ -13,7 +13,7 @@
 
 import json
 
-from maas.testing import TestCase
+from maastesting import TestCase
 from maasserver.models import (
     MACAddress,
     Node,

=== modified file 'src/maasserver/tests/test_macaddressfield.py'
--- src/maasserver/tests/test_macaddressfield.py	2012-01-19 13:56:36 +0000
+++ src/maasserver/tests/test_macaddressfield.py	2012-01-23 12:28:04 +0000
@@ -12,7 +12,7 @@
 __all__ = []
 
 from django.core.exceptions import ValidationError
-from maas.testing import TestCase
+from maastesting import TestCase
 from maasserver.macaddress import validate_mac
 from maasserver.models import MACAddress
 from maasserver.testing.factory import factory

=== modified file 'src/maasserver/tests/test_models.py'
--- src/maasserver/tests/test_models.py	2012-01-19 13:56:36 +0000
+++ src/maasserver/tests/test_models.py	2012-01-23 12:28:04 +0000
@@ -12,7 +12,7 @@
 __all__ = []
 
 from django.core.exceptions import ValidationError
-from maas.testing import TestCase
+from maastesting import TestCase
 from maasserver.models import (
     MACAddress,
     Node,

=== renamed directory 'src/maas/testing' => 'src/maastesting'
=== added file 'src/maastesting/models.py'
=== modified file 'src/maastesting/tests/test_rabbit.py'
--- src/maas/testing/tests/test_rabbit.py	2012-01-23 12:20:50 +0000
+++ src/maastesting/tests/test_rabbit.py	2012-01-23 12:28:04 +0000
@@ -6,13 +6,13 @@
     unicode_literals,
     )
 
-"""Tests for `maas.testing.rabbit`."""
+"""Tests for `maastesting.rabbit`."""
 
 __metaclass__ = type
 __all__ = []
 
-from maas.testing import TestCase
-from maas.testing.rabbit import RabbitServerResource
+from maastesting import TestCase
+from maastesting.rabbit import RabbitServerResource
 
 
 class TestRabbitServerResource(TestCase):

=== modified file 'templates/test.py'
--- templates/test.py	2012-01-19 13:56:36 +0000
+++ templates/test.py	2012-01-23 12:28:04 +0000
@@ -11,7 +11,7 @@
 __metaclass__ = type
 __all__ = []
 
-from maas.testing import TestCase
+from maastesting import TestCase
 
 
 class TestSomething(TestCase):

